body {
  background: #000;
  color: #fff;
  font-size: 15px;
  height: auto;
  padding-bottom: 20px;
  font-family: "arial", "arial narrow", "verdana";
  background-image: url("../images/bg.jpg");
  min-height: 100%;
  min-width: 1024px;
}

a {
  color: #fff;
  text-decoration: none;
  padding: 8px;

}

a:hover {
  text-decoration: none;
  color: #fff;
}

.nav a:hover {
  text-decoration: none;
  color: #fff;
  background-image: url('../images/tape.png');
background-position: center center;
background-size: 100% 88%;
padding: 8px;
background-repeat: no-repeat;
}

p{
font-size: 1em;
}

.container_12,
.container_16,
.container_24 {
  background-color: #000;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

#meatloaf-logo{ 
  width:253;
  height:63px;
}

#jacksons-logo{ 
  width:370px;
  height:145px;
  position: relative;
  top: -36px;
  left: 154px;
}

.rocktellz-logo{ 
top: 0;
position: relative;
left: 31%;
z-index: 5;
width:324px;
height: 213px;
}

.buy-tickets-container{
  width: 196px;
height: 59px;
position: absolute;
bottom: 0px;"
}

.center-image{
  display: block;
  margin-left: auto;
  margin-right: auto; 
}

.buy-tickets-container{
  width: 196px;
height: 59px;
position: absolute;
bottom: 0px;"
}

 .crooked img {
 -webkit-transition: all 0.4s ease-out;
 -moz-transition: all 0.4s ease;
 -o-transition: all 0.4s ease;
 } 

 .crooked img:hover { 
 -webkit-transform: rotate(-7deg);
 -moz-transform: rotate(-7deg);
 -o-transform: rotate(-7deg);
 }

 .crooked-right img {
 -webkit-transition: all 0.4s ease-out;
 -moz-transition: all 0.4s ease;
 -o-transition: all 0.4s ease;
 } 

 .crooked-right img:hover { 
 -webkit-transform: rotate(4deg);
 -moz-transform: rotate(4deg);
 -o-transform: rotate(4deg);
 }

.buy-tickets-left{
  margin-left: 137px;
}
.buy-tickets-right{
  margin-left: 164px;
}

.dates-left-container{
    margin: 10px;
  left: 10px;
  text-align: left;
  position: absolute;
  bottom: 52px;
}

.dates-right-container{
    margin: 10px;
  right: 10px;
  text-align: right;
  position: absolute;
  bottom: 52px;
}

.goaway{
  height:0;
}

.main-box{
  margin-top: 17px;
}

.quotes-container{
    margin: 10px;
  left: 10px;
  text-align: left;
  position: absolute;
  bottom: 167px;
}

#ex3 { 
 width: 400px;
 height: 400px;
 font-size: 1.5em;
 font-family: "Times" "Times new roman" serif;
 font-style: italic;
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
   text-shadow: 1px 1px 1px #000;


 } 

 #ex3:hover {   
 color: #fff;
 left: 15px;
  text-shadow: 1px 1px 1px #000;
margin-left: 15px;
 } 



.left-main{
width: 470px;
height: 553px;
position: relative;
background: url('../images/meatonly-left.jpg') no-repeat;
float: left;
}

.right-main{
width: 470px;
height: 553px;
position: relative;
background: url('../images/meatonly-right.jpg') no-repeat;
float: right;
display: inline;

}

.dates-time-left{
    color: #fff;
    text-transform: uppercase;
    font-family: "Oswald";
}

.dates-time-right{
    color: #fff;
    text-transform: uppercase;
        font-family: "Oswald";

}

.dates{
    line-height:0;
    font-size: 2em;
}

.days{
    line-height:0;
    font-size: 1em;
    letter-spacing: .05em;
}


.makeitred{
  color: #ed1c24;
}

.nav{
  font-family: "Oswald";
  color: #e91c25;
  letter-spacing: .5em;
}

.nav-right{
  height: 80px;
}
.nav a{
  color: #eac418;
  font-size: 1.125em;
  letter-spacing: .025em;
  text-transform: uppercase;
  position: relative;
}

.pull-right{
  text-align: right;
}

h1{
  font-family: "Oswald";
  color: #eac418;
  font-size: 2.4em;
  letter-spacing: .0em;
  text-align: left;
  text-transform: uppercase;
  line-height: .02em;
}

h2{
  font-family: "Oswald";
  color: #e91c25;
  font-size: 1em;
  letter-spacing: -.08em;
  text-transform: uppercase;
  line-height: .9em;
}

.vimeo {
   width:460px;
   height:271px;
}

.footer{
  border-top-width: 2px;
  border-top-color: #fff;
}